Subject: Coastal Resident Cutthroat

From: August Kristoferson <[email-masked]>
Date: Fri, 7 Jun 1996 14:49:45 GMT

I'm hoping that someone in this group may know if trouts other than Coastal 
Resident Cutthroats possess the large faint gray spotting in addition to the
smaller, and more distinct black spots.

I oversee a 25 acre, eutrophic lake supplied primarily by springs (beneath it)
plus a couple very small intermittent streams.  I recently caught a fish with the spots
as described above and this fish was ~11 inches long.  Nearly all of the stocked rainbow
population (no large faint gray spots) is in the 16-19 inch range.  Without a net handy,
I couldn't restrain the fish well enough to look down its throat for the hyoid teeth or check
well for the orange cutthroat "slash".  Also, the dorsal area of this fish was much more toward 
black than the olive/brown of the stocked fish.

Thanks in advance,

August Kristoferson
http://www.eskimo.com/~augustk